it.ucsf.edu

Security Update:Cisco released 3 High security advisories to address vulnerabilities in multiple products.

Status Type

Security Update

Date and Time

Friday, January 19, 2018 - 07:45

Reason

Security update

Impact

Cisco users

WHAT HAPPENED?

Cisco released 3 High security advisories to address vulnerabilities in multiple products.

 

Advanced Users: For a complete description of the vulnerabilities visit:

 

AFFECTED Systems:

  • All software versions through the first fixed release of Cisco AsyncOS Software for ESA and Content SMA
  • Cisco Cloud Email Security (CES)
  • Cisco Nexus 7000 Series Switches
  • Cisco Nexus 7700 Series Switches
  • Cisco Unified CVP running any software release prior to 11.6(1)

 

WHAT'S THE PROBLEM?

Exploitation of one of these vulnerabilities could allow an attacker to take control of an affected system.

 

WHAT DO I NEED TO DO?

Users and administrators are encouraged to review the above Cisco Security Advisories and apply the necessary updates.

 

RELATED LINKS